@charset "utf-8";
/* Milan Global CSS Start */

html, body 
       {
	   margin:auto;
	   background:url(../images/bg.png) repeat-x;
	   font-family: 'Helvetica Neue', Arial, sans-serif;
	   font-size: 14px;
	   height: 100%;
	   background-color:#dadada;
	   }
#main
       {
       margin: 0 auto;
       position: relative;
       }
#main_footer_wapper
       {
       margin: 0 auto;
       position: relative;
	   width:auto;
	   height:auto;
	   background:url(../images/footer_bg_img.png) repeat-x;
       }
#wrapper_boder
       {
	   margin:0 auto;
	   width:1018px;
	   padding:0;
	   position: relative;
	   background:url(../images/site_bg.png) repeat-y;
	   }
#wrapper
       {
	   margin:0 auto;
	   width:1000px;
	   padding:0;
	   position: relative;
	   background-color:#FFFFFF;
	   }
#main-content
       {
       position: relative;
       clear: both;
       margin: 0 auto;
       padding: 0 0px 0 0px;
       background: none;
       }
#site_div
     {
	 width:1000px;
	 height:auto;
	 float:left;
	 }
#main_footer_wapper
       {
       margin: 0 auto;
       position: relative;
	   width:auto;
	   height:auto;
	   background:url(../images/footer_bg_img.png) repeat-x;
       }
#top_head_main
       {
       background:url(../images/top_header_bg.png) repeat-x;
       float: left;
       width: 1000px;
       min-height: 96px;
       border-bottom: 1px dotted #C5C5C5;
       margin: 0;
       }
#logo
    {
	width:246px;
	height:96px;
	float:left;
	margin-left:30px;
	background:url(../images/logo.png) no-repeat;
	}
#menu_wraper
	{
	width:670px;
	height:auto;
	float:right;
	margin:22px 5px 0 0px;
	}
#menu
	{
	width:670px;
	height:35px;
	float:right;
	margin:0px 0px 0 0px;
	}	
#menu_number
	{
	width:300px;
	height:20px;
	float:right;
	margin:10px 0px 0 0px;
	}	
#banner_main_div
    {
	width:1000px;
	height:312px;
	float:left;
	margin-top:0px;
	background-repeat:repeat-x;
	}
#product_box_main
     {
	 width:1000px;
	 height:160px;
	 float:left;
	 background:url(../images/product_bg_img.png) repeat-x;
	 }
#product_box_bg
     {
	 width:980px;
	 height:149px;
	 float:left;
	 background:url(../images/product_bg2.png) no-repeat;
	 margin:15px 10px 0px 10px;
	 }
#product_div
     {
	 width:950px;
	 height:110px;
	 float:left;
	 margin:28px 15px 0px 15px;
	 }
#scroller2
    { 
	background:transparent;
    padding:0px 20px 0px 0px;
    height: 120px;
    background-image: url(../images/product_img.png);
    background-repeat: repeat-x;
    }
#body_main_div
    {
	width:970px;
	float:left;
	height:auto;
	padding-top:10px;
	background:url(../images/body_bg_img.png) repeat-x;
	background-color:#f7f7f7;
	padding:0px 15px 0px 15px;
	}
#footer_main_div
    {
	width:1000px;
	float:left;
	height:92px;
	background:url(../images/footer_bg.png) repeat-x;
	}
#wrapper_fotter_1000
       {
	   margin:0 auto;
	   width:1000px;
	   padding:0;
	   position: relative;
	   }
	   
.menutext{
       margin:12px 0 0 20px;
       padding:0 0 0 25px;
       font-size:12px;
	   font-family:Verdana, Arial, Helvetica, sans-serif;
	   text-decoration:none;
	   font-weight:bold;
	   color:#868686;
	   background:url(../images/black_icon.GIF) no-repeat;
	   }
	   
a.menutext:hover{
      margin:0 0 0 20px;
       padding:0 0 0 25px;
	   font-size:12px;
	  font-family:Verdana, Arial, Helvetica, sans-serif;
	  color:#b76721;
	  text-decoration: none;
	  font-weight:bold;
	  background:url(../images/red_icon.GIF) no-repeat;
	  }	 
.menutext_inner{
       margin:12px 0 0 20px;
       padding:0 0 0 25px;
       font-size:12px;
	   font-family:Verdana, Arial, Helvetica, sans-serif;
	   text-decoration:none;
	   font-weight:bold;
	   color:#FFFFFF;
	   background:url(../images/inner_arrow.png) no-repeat;
	   }
	   
a.menutext_inner:hover{
      margin:0 0 0 20px;
       padding:0 0 0 25px;
	   font-size:12px;
	  font-family:Verdana, Arial, Helvetica, sans-serif;
	  color:#CC6600;
	  text-decoration: none;
	  font-weight:bold;
	  background:url(../images/inner_arrow_hover.png) no-repeat;
	  }  
.text1
    {
	color:#848484;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	}
.text2
    {
	color:#00546a;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	}
.text3
     {
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size:13px;
	 color:#333333;
	 font-weight:normal;
	 letter-spacing:1am;
	 text-decoration:none;
	 line-height:24px;
	 }
.text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	text-transform: none;
	color: #FFC200;
	text-transform:uppercase;
}
.text5
    {
	color:#f2f1f1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	}
.text5 a:hover
    {
	color:#ff9c00;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	}
.text6
     {
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size:12px;
	 color:#333333;
	 font-weight:normal;
	 letter-spacing:1am;
	 text-decoration:none;
	 line-height:24px;
	 }
.form1
     {
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size:12px;
	 color:#333333;
	 font-weight:normal;
	 letter-spacing:1am;
	 text-decoration:none;
	 width:200px;
	 height:20px;
	 }
.form3
     {
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size:12px;
	 color:#333333;
	 font-weight:normal;
	 letter-spacing:1am;
	 text-decoration:none;
	 width:205px;
	 height:23px;
	 background:none;
	 border:none;
	 }
.form_co
     {
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size:12px;
	 color:#333333;
	 font-weight:normal;
	 letter-spacing:1am;
	 text-decoration:none;
	 width:205px;
	 height:60px;
	 background:none;
	 border:none;
	 }
.form2
     {
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size:12px;
	 color:#333333;
	 font-weight:normal;
	 letter-spacing:1am;
	 text-decoration:none;
	 width:300px;
	 height:80px;
	 }
.text7
     {
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size:13px;
	 color:#b40707;
	 font-weight:bold;
	 letter-spacing:1am;
	 text-decoration:none;
	 line-height:24px;
	 }
.inner_product_name
     {
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size:13px;
	 color:#6c4905;
	 font-weight:bold;
	 letter-spacing:1am;
	 text-decoration:none;
	 line-height:24px;
	 }
.text8
     {
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size:12px;
	 color:#CC3300;
	 font-weight:normal;
	 letter-spacing:1am;
	 text-decoration:none;
	 line-height:24px;
	 }
.text9
    {
	color:#dbdbdb;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	}
.text10
    {
	line-height:19px;
	font-family:Gabriola;
    font-size:23px;
    color:#5b4141;
	font-weight:bold;
	}
.text19
    {
	line-height:19px;
	font-family:Gabriola;
    font-size:23px;
    color:#990000;
	font-weight:bold;
	}
.text11
    {
	line-height:19px;
	font-family:Gabriola;
    font-size:23px;
    color:#FFFFFF;
	font-weight:bold;
	}
.text12
    {
	color:#f2f1f1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	}
.inner_text1
    {
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	}
.inner_text1 a:hover
    {
	color:#990000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	}
	
/* Milan Global CSS Start */